name: Um að gera - Simple Profile
type: profile
description: A simple test profile
core_version_requirement: '^8.8 || ^9 || ^10'
# Required modules
# Note that any dependencies of the modules listed here will be installed automatically.
dependencies:
  - block
  - block_content
  - breakpoint
  - config
  - contextual
  - datetime
  - dblog
  - dynamic_page_cache
  - editor
  - field_ui
  - file
  - help
  - image
  - media
  - menu_link_content
  - menu_ui
  - node
  - options
  - page_cache
  - path
  - taxonomy
  - user
  - views
  - views_ui
  - admin_toolbar
  - admin_toolbar_tools
  - module_filter
  - paragraphs
  - uag_basic_settings

# List any themes that should be installed as part of the profile installation.
# Note that this will not set any theme as the default theme.
themes:
  - gin
  - olivero
